[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'video' (#rtl)

# ErrorHandler

Error handler routine

## Declaration

Source position: videoh.inc line 171

`const ErrorHandler: TErrorHandler = @DefaultErrorHandler;`

## Description

The ErrorHandler variable can be set to a custom-error handling function. It is set by default to the DefaultErrorHandler function.

Documentation generated on: Feb 26 2014